/////////////////////////////////////
// примеры для ws2812b - тест датчика на первом пикселе
//Arduino UNO

#include "Adafruit_NeoPixel.h"

#define line_ 64 //число пикселей в ленте
uint8_t dataPin = 6;// вывод для подключения
Adafruit_NeoPixel strip = Adafruit_NeoPixel(line_,dataPin , NEO_GRB + NEO_KHZ800);// Создаем переменную strip для управления нашей лентой.
byte R=50;//
byte G=50;//
byte B=50;//
///RGB
void setup() {
 Serial.begin(9600); 
 strip.begin();
strip.setPixelColor(0, R, G, B);
strip.show();
 }
void loop() {
 Serial.println(analogRead(A0));
 delay(150); 
}
//////////////////////////////////////



